<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>


    <title>New Order</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="navbar-nav">
        <div class="nav-item ">
            <a class="nav-link" href="/products/">Products <span class="sr-only"></span></a>
        </div>
        <div class="nav-item">
            <a class="nav-link" href="/orders/">Orders <span class="sr-only"></span></a>
        </div>
        <div class="nav-item">
            <a class="nav-link" href="/products/add">New Product <span class="sr-only"></span></a>
        </div>
        <div class="nav-item active">
            <a class="nav-link" href="/orders/add">New Order <span class="sr-only">(current)</span></a>
        </div>
    </div>
</nav>

<form action="#" method="post" th:action="@{/orders/addorder}" th:object="${order}">
    <div class="form-group">
        <label for="clientId">Client</label>
        <input th:field="*{clientId}" type="number" class="form-control" id="clientId" placeholder="Client ID">
    </div>
    <button type="submit" class="btn btn-primary">Submit Order</button>
</form>

</body>
</html>
